BODY {
font-size : 12px; 
font-family : Arial, Verdana, Helvetica, sans-serif; 
font-weight : normal; 
color : #232323; 
margin : 0 auto;
padding : 0 0 0 0;
width : auto; 
ext-align: center;
background-color: #ececec; 
}

p 		{ font-size : 12px; font-family : Arial, Verdana, Helvetica, sans-serif; }

li		{ padding: 0px 0px 4px 0px; margin-top: 0px; line-height: 16px; }

ul		{ margin-left: 20px; color: #336699; padding: 0px 0px 0px 8px; margin-top: 0px; }

#topwrapper	{ width: 994px; text-align: center; background-color: #fff; margin : 0 auto; }

#headwrapper	{ width: 980px; margin: 0 auto; }

.header		{ width: auto; }

.menu		{ width: auto; background-color: #7F1307; }

.submenu	{ width: auto; background-color: #7F1307; }

#bodywrapper	{ width: 966px; background:url(../imagez/bodyTopBg.jpg) repeat-x #c2e4ff; overflow:hidden; padding: 7px; text-align: left; }

.initboxl	{ width: 466px; float: left; background-color: #fff; margin: 7px; }

.initcnrt	{ height: 3px; background-image: url(../imagez/initcnrt.gif); }

.initcnrb	{ height: 3px; background-image: url(../imagez/initcnrb.gif); }

.initboxr	{ width: 540px; float: left; background-color: #fff; text-align: center; }

#leftcol	{ width: 306px; float: left; padding: 7px; }

#ctrcol		{ width: 306px; float: left; padding: 7px; }

#rgtcol		{ width: 306px; float: left; padding: 7px; }

.verspacer	{ padding: 7px; height: auto; }

.hrspacer	{ padding: 7px; }

.newsbox	{ width: 306px; background-color: #fff; margin-bottom: 14px; }

.adbox		{ width: 306px; background-color: #A5A5A5; margin-bottom: 14px; font-size: 10px; text-align: center; font-color: #f1f1f1; }

.boxcnrt	{ background-image: url(../imagez/cornert.gif); height: 3px; margin-bottom: 4px; } 

.boxcnrb	{ background-image: url(../imagez/cornerb.gif); height: 3px; margin-top: 4px; }

.boxcontent	{ padding: 8px; width: 290px; text-align: left; }

#newsbox	{ padding: 8px; width: 290px; text-align: left; height: 282px; overflow: hidden; }

#newsbox li	{ padding: 0px 0px 4px 0px; margin-top: 0px; line-height: 16px; font-size: 11px; color: #777; } 

#newsbox ul	{ margin-left: 20px; color: #336699; padding: 0px 0px 0px 8px; margin-top: 0px; }

#newsbox A	{ COLOR: #336699; TEXT-DECORATION: none; font-size: 12px; font-weight: bold; }

#newsbox A:hover  { COLOR: #3c3c3c; TEXT-DECORATION: underline; font-size: 12px; }

.subnewsbox	{ padding: 4px; width: 135px; }

.newstitle	{ color: #7F1307; font-size: 18px; padding: 5px 4px 10px 4px; } 

.subtitle 	{ font-weight: bold; color: #3c3c3c; padding-bottom: 8px; }

.thickSpacer	{ padding: 8px; clear: both; }

.thinSpacer	{ padding: 1px; clear: both; }

#formx input 	{ font-size: 12px; WIDTH: auto; font-family: Arial, Verdana; color: #3c3c3c; border: 1px solid #eaeaea; background-color: #f1f1f1; }

#adcentre	{ width: 980px; text-align: center; background-color: #c2e4ff; font-size: 10px; text-align: center; font-color: #f1f1f1; } 

#footer		{ width: 980px; background-image: url(../imagez/footer.gif); background-color: #67acd6; } 

#footerBox a	{ color: #999; text-decoration: none }

#footerBox a:hover { color: #3c3c3c; text-decoration: underline }

.homeImg-L 	{ padding: 0px; float: Left; margin-right: 34px; margin-bottom: 16px; }

.homeImg-R 	{ padding: 0px; float: right; margin-left: 34px; margin-bottom: 16px; }

table		{ border-collapse: collapse; }

.whiteText	{ background-color: #074FA1; color: #fff; font-weight: bold; }

.nav 		{ list-style-image: none; margin-left: 0px; padding: 0px; list-style-image: none; margin-top: 0px; margin-bottom: 0px; font-weight: bold; background-color: #F7FCFF; }

.navList	{ padding: 8px 0px 8px 32px; list-style-type: none; background: url(../pix/navBg.jpg); background-repeat: no-repeat; height: auto; }

.navListBottom	{ padding: 8px 0px 8px 32px; list-style-type: none; background: url(../pix/navBottomBg.jpg); background-repeat: no-repeat; height: 16px; }

.pageNavList 	{ margin: 10px 0px 14px 26px; }

.pageNavItem	{ list-style-image: url(../pix/pageBullet.gif); list-style-type: none; padding-bottom: 6px; }

.subNavList  	{ padding: 10px 0px 0px 10px; margin:5px; list-style: none; }

.subNavListItem	{ padding: 0px 8px; margin: 0px; list-style: none; list-style-image: url('../pix/bulletSq.gif'); }

.ul1 		{ padding-bottom: 0px; list-style-type: none; margin-left: 36px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px; margin-top: 0px; }

.li1		{ line-height: 18px; list-style-type: none; padding-left: 0px;padding-right: 0px; background-repeat: no-repeat; list-style-image: url(../pix/arrBlue.gif); }

.formSubmit 	{ FONT-SIZE: 12px; font-weight: 500; font-family: Arial, Verdana; color: #f1f1f1; border: 1px solid #232323; background-color: #4F4F4F; height: 18px; width: 70px; }

.quickLinks { font-size : 12px; font-family : Verdana, Arial, Helvetica, sans-serif; color: #fff; border:1px solid #616161; background-color:#1782CC;
}

.poweredBy { 
padding: 0px;
float: right;
margin-left: 2px;
margin-top: 2px;
margin-right: 8px;
margin-bottom: 4px;

}

.pageImg-R {
padding: 0px;
float: right;
padding: 4px;
}

.pageImg-L {
padding: 0px;
float: Left;
margin-left: 0px;
margin-top: 0px;
margin-right: 8px;
margin-bottom: 8px;
}

.imgbdr {
border: 1px solid #ccc;

}

iframe.winR
{
height:700px;
width:166px;
}

A.subtitle:link, A.subtitle:visited  	{ COLOR: #336699; TEXT-DECORATION: none; }
A.subtitle:active, A.subtitle:hover 	{ COLOR: #3c3c3c; TEXT-DECORATION:  underline; }

A.navLinks:link, A.navLinks:visited  	{ COLOR: #3c3c3c; TEXT-DECORATION: none; }
A.navLinks:active, A.navLinks:hover 	{ COLOR: #4894D5; TEXT-DECORATION: underline; }

A.pageNavLink:link, A.pageNavLink:visited  	{ COLOR: #5e5e5e; TEXT-DECORATION: underline; }
A.pageNavLink:active, A.pageNavLink:hover 	{ COLOR: #000; TEXT-DECORATION: none; }

A:link, A:visited  	{ COLOR: #336699; TEXT-DECORATION: none; }
A:active, A:hover 	{ COLOR: #3c3c3c; TEXT-DECORATION: underline; }
